Jump to content


Photo

OpenPLi 7.2 - Probleme mit oscam


  • Please log in to reply
10 replies to this topic

#1 trilltrall

  • Senior Member
  • 30 posts

0
Neutral

Posted 4 January 2020 - 01:36

Vu+ Duo2

 

Habe OpenPLi 7.2 von Grund auf neu konfiguriert, nichts wurde übernommen weder Settings noch Softcams.

 

Unter OpenPLi 7.1 funktionierte "oscam" ausgezeichnet und hat mir sowohl Conax- wie auch Viaccess Sender entschlüsselt.

 

Leider funktioniert "oscam" unter der 7.2 Version nicht mehr.

 

CCcam230 funzt, aber leider nur für Viaccess Sender.

 

Besten Dank für die Hilfe.



Re: OpenPLi 7.2 - Probleme mit oscam #2 Pumuckel

  • Senior Member
  • 315 posts

+16
Neutral

Posted 4 January 2020 - 12:57

Um Dir zu helfen fehlen etliche Informationen:

 

- Welche OScamversion hast Du installiert? (vom Feed?)

- läuft OScam nach der Installation grundsätzlich?

- Welche Karten sollen entschlüsselt werden?

- Wie sehen die Reader (oscam.server) zu den Karten aus?

- poste ein Startlog von OScam, wo sich eine nicht funktionierende Karte im Kartenleser befindet

 

Mit diesen Informationen kann Dir sicherlich geholfen werden :)

 

 

... Pumuckel



Re: OpenPLi 7.2 - Probleme mit oscam #3 passero

  • Senior Member
  • 44 posts

+1
Neutral

Posted 4 January 2020 - 14:17

Hallo OpenPLi 7.2 OScam läuft 100%



Re: OpenPLi 7.2 - Probleme mit oscam #4 JogiAC1967

  • New Member
  • 1 posts

0
Neutral

Posted 6 February 2020 - 22:44

Hallo,

habe meinen VU+Duo 4K jetzt auf OpenPLI7.2 geflasht.

Nun wollte ich oscam11572 installieren! geht aber nicht bei Version 7.1 ging es noch!

Ist bei 7.2 grundsätzlich kein installieren der OSCAm mehr möglich?

 

Wollte die Version installieren

enigma2-softcams-oscam-all-images_11.572-emu-r798-arm+mips_all

 

Danke schon mal im voraus für eure Hilfe.

Gruß Jörg



Re: OpenPLi 7.2 - Probleme mit oscam #5 Pumuckel

  • Senior Member
  • 315 posts

+16
Neutral

Posted 6 February 2020 - 23:58

Grundsätzlich funktioniert OScam natürlich auch unter 7.2. Hast Du die Version direkt vom Feed versucht zu installieren?

Wenn nein ...

-  wo kommt die Version her?

-  lief diese Version vorher unter 7.1?

- Welche Fehlermeldung spuckt Telnet bei der Installation aus?

 

 

... Pumuckel


Edited by Pumuckel, 7 February 2020 - 00:00.


Re: OpenPLi 7.2 - Probleme mit oscam #6 Frenske

  • Forum Moderator
    PLi® Core member
  • 23,264 posts

+215
Excellent

Posted 7 February 2020 - 00:02

Warum installierst du nicht Oscam vom Feed. Ok, die Version könnte etwas alter sein aber normalerweise funktioniert die aktuelle Version im Release Image einwandfrei. Du brauchst nichts schwieriges zu machen um einen Cam zu installieren in OpenPLi.

Menü - Erweiterungen - Grüne Taste - Softcams und da ist Oscam + Oscam emu. Funktioniert in die meiste Fälle orima. 


Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPLi 7.2 - Probleme mit oscam #7 erkman

  • Senior Member
  • 89 posts

+2
Neutral

Posted 8 February 2020 - 09:13

Hallo,

habe meinen VU+Duo 4K jetzt auf OpenPLI7.2 geflasht.

Nun wollte ich oscam11572 installieren! geht aber nicht bei Version 7.1 ging es noch!

Ist bei 7.2 grundsätzlich kein installieren der OSCAm mehr möglich?

 

Wollte die Version installieren

enigma2-softcams-oscam-all-images_11.572-emu-r798-arm+mips_all

 

Danke schon mal im voraus für eure Hilfe.

Gruß Jörg

Die version geht du musst aber die libssl -compat (oder so ähnlich)  dazu installieren.


ET9200 openpli 6.2 ET4000 openpli 4 Solo2 openpli 7.2


Re: OpenPLi 7.2 - Probleme mit oscam #8 Dr.BadVibes

  • New Member
  • 2 posts

0
Neutral

Posted 29 February 2020 - 23:00

 

Hallo,

habe meinen VU+Duo 4K jetzt auf OpenPLI7.2 geflasht.

Nun wollte ich oscam11572 installieren! geht aber nicht bei Version 7.1 ging es noch!

Ist bei 7.2 grundsätzlich kein installieren der OSCAm mehr möglich?

 

Wollte die Version installieren

enigma2-softcams-oscam-all-images_11.572-emu-r798-arm+mips_all

 

Danke schon mal im voraus für eure Hilfe.

Gruß Jörg

Die version geht du musst aber die libssl -compat (oder so ähnlich)  dazu installieren.

 

Kannst du mir verraten wo ich die libssl -compat finde und wo ich sie installieren soll?!

 

MfG



Re: OpenPLi 7.2 - Probleme mit oscam #9 WanWizard

  • Forum Moderator
    PLi® Core member
  • 51,315 posts

+949
Excellent

Posted 29 February 2020 - 23:04

Oscam befindet sich in den Feeds und kann von dort aus installiert werden, ohne dass eine manuelle Installation erforderlich ist?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), Octagon SF8008 (S2+T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H (C), Zgemma H6(fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPLi 7.2 - Probleme mit oscam #10 Dr.BadVibes

  • New Member
  • 2 posts

0
Neutral

Posted 1 March 2020 - 11:49

Ich sehe keine oscam im webif. Keine Version startet. Deshalb die frage

Re: OpenPLi 7.2 - Probleme mit oscam #11 WanWizard

  • Forum Moderator
    PLi® Core member
  • 51,315 posts

+949
Excellent

Posted 1 March 2020 - 13:50

Hast du es von den Plugins installiert? Haben Sie überprüft, ob es ausgewählt ist (Menü - Setup - Softcam)?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), Octagon SF8008 (S2+T2), SAB Alpha Triple HD (S2+T2), Zgemma H9.2H (C), Zgemma H6(fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users